# Create - Cable TV (monthly)

`POST https://api.paybeta.ng/v2/scheduled-payments`

Authentication: `P-API-KEY` header.

Schedule a recurring TV subscription. `customer_id` is the smartcard number and is validated with the provider. `code` is the bouquet code from **Bundles**. Bouquet must be ₦500 - ₦80,000.

## Body

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `service` | string | yes |  |
| `biller` | string | yes |  |
| `customer_id` | string | yes |  |
| `code` | string | yes |  |
| `frequency` | string | yes |  |
| `start_at` | string | yes |  |

## Request: Request body

```json
{
    "service": "cabletv",
    "biller": "dstv",
    "customer_id": "7027914329",
    "code": "dstv-padi",
    "frequency": "monthly",
    "start_at": "{{startAt}}"
}
```
